Bug 32098 - Still no support for Turtle beach sound cards!HELP!
Summary: Still no support for Turtle beach sound cards!HELP!
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Need Real Name
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-17 19:05 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-17 19:06:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-17 19:05:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)


Ok It`s benn 3 years no and I still don`t see support for Turtle Beach 
sound cards.Like Montego ,Montego 2,Santa Cruz,and ect...

Reproducible: Always
Steps to Reproduce:
Installed last 3 versions ,no soundcard support,for turtle beach!

Comment 1 Need Real Name 2001-03-17 19:06:54 UTC
You want me to buy it then fix this!

Comment 2 Bill Nottingham 2001-03-18 01:36:43 UTC
Santa Cruz (cs46xx) works fine, and was in 7.0.

The Montego cards won't be supported anytime soon, if at all; Aureal refused
to give out programming specs, and then went bankrupt.


Note You need to log in before you can comment on or make changes to this bug.